@charset "utf-8";
/*CSS FOR CROSSOVER WORDPRESS THEME*/
a:focus { outline: 0; }
.projects .ngg-navigation{
	display:none !important;
}
.col-md-3 .ngg-galleryoverview{
	overflow: visible;
}
@import url(http://fonts.googleapis.com/css?family=Dosis:400,500,600,700);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,700);
h1, h2, h3, h4, h5, h6 { font-family: "Dosis"; text-transform: uppercase; }
p, small, .inner-page-content { font-family: 'Open Sans'; color: #444444; line-height: 23px; }
header { max-height: 90px; font-family: "Dosis" }
header a { font-weight: 600; color: #333; text-transform: uppercase; font-size: 18px; padding: 10px 14px !important; transition: ease-in-out 0.3s; position: relative; }
body{
font-size:15px;
}
header li a:after { content: ""; position: absolute; display: block; height: 5px; width: 5px; background: #f99640; border-radius: 50%; top: 19px; right: -4px; }
.navbar-nav > li:first-child > a { padding-left: 0 !important; }
.navbar-nav > li:last-child > a { padding-right: 0 !important; }
header ul >li:last-child > a:after { display: none; }
.main-menu { z-index: 99; background: rgba(255,255,255,1); transition: ease-in-out 0.5s; }
.is-sticky .main-menu { box-shadow: 0 0 4px rgba(0,0,0,0.3); }
header .navbar { margin: 20px 0 0 0; }
header ul li { list-style: disc !important; }
#main-nav { float: right }
.welcome h2 { margin-bottom: 20px; }
.navbar-collapse.collapse { margin-left: -15px; }
header a:hover { background: none !important; color: #134a7f }
h2 { color: #c56816; font-weight: 600 }
h2 span { color: #0d4377; }
#slider { margin-bottom: 30px; clear: both; }
.services { padding: 40px 0; background: #f5f5f5; }
.services h3 { color: #0d4377; }
.services p { font-size: 15px; text-transform: none; }
.welcome p:last-child { margin-bottom: 45px; }
.logo a { padding: 0 !important; }
h2.text-center { position: relative; margin-bottom: 55px; }
.bottom-line { position: absolute; top: 70px; left: 38%; }
.arrow { height: 0; width: 0; border-top: 8px solid #c6c6c6; border-left: 16px dotted transparent; border-right: 16px dotted transparent; left: 107px; bottom: -8px; margin-left: 20px; z-index: 1; position: relative; }
.line { width: 290px; height: 1px; background: #c6c6c6; }
.fill { position: relative; left: -14px; bottom: 8px; height: 0; width: 0; border-top: 6px solid #ffffff; border-left: 14px dotted transparent; border-right: 14px dotted transparent; z-index: 2; }
.col-md-6 #testi, #testiPage { position: relative; padding-top: 30px; min-height: 300px; }
#testiPage p { margin-right: 15px; }
.item.text-center, #testiPage.text-center { padding-top: 60px; }
#testi p, #testiPage p { border: 1px solid #ddd; padding: 60px 15px 15px; }
#testi small, #testiPage small { color: #1d569c; font-size: 14px; font-weight: 600; margin-top: 10px; }
#testi .img-container, #testiPage .img-container { position: absolute; display: block; height: 90px; width: 90px; border-radius: 50%; overflow: hidden; top: 0px; left: 40%; }
#testi p:before { background: url(images/coma.png) no-repeat center; content: ""; position: absolute; }
.why-us .item { font-size: 40px; color: #fbaa37; padding: 20px 10px; transition: ease-in-out 0.3s; text-transform: uppercase; }
.why-us .item:hover { background: #fbaa37; color: #fff; }
.why-us { border-bottom: 1px solid #ccc; }
.why-us:last-child { border: none; }
.why-us .item:nth-child(even) { border-left: 1px solid #ddd; border-right: 1px solid #ddd }
footer { background: #1b2b32; color: #fff; font-family: 'Open Sans'; margin-top: 50px; padding: 45px 0; }
.info-wrapper { height: 116px; border: 2px solid #d1d1d1; position: relative; padding: 55px 0 0; text-align: center; font-size: 17px; }
.info-wrapper i { width: 130px; display: block; position: absolute; color: #fff; background: #1b2b32; font-size: 50px; margin: 0 auto; padding: 15px; text-align: center; top: -45px; left: 31%; }
.copyright { margin: 60px 0 20px; }
.inner-title { background: #0D4377; padding: 25px 0; color: #FFF; margin: 0; }
.inner-page-content { background: #fff; box-shadow: 0 -4px 4px rgba(0,0,0,0.5); padding: 25px 0 }
.approch { background: #f5f5f5; padding: 15px; }
.approch ul { padding-left: 15px; }
.approch li { padding: 15px 0 0; }
.approch h4 { font-weight: 700; }
.ngg-album-compactbox { margin: 0px; padding: 8px; z-index: 0; position: relative; overflow: hidden; /* border-radius: 6px; */ }
.ngg-album-compactbox:before, .ngg-album-compactbox:after { display: none; z-index: 99999 }
.ngg-gallery-thumbnail-box { margin: 0 !important; padding: 8px 15px; width: 25%; position: relative; }
.ngg-gallery-thumbnail-box:nth-child(n+5) { padding-right: 0 !important; }
.slideshowlink { display: none; }
.ngg-fancybox { font-family: 'Dosis'; font-weight: 600; }
.ngg-fancybox:hover:after { content: attr(data-description); position: absolute; font-size: 20px; background: rgba(63,116,181,0.65); border: 2px solid rgba(255,255,255,0.65); width: 243px; height: 140px; left: 30px; top: 20px; color: #fff; line-height: 160px; }
.ngg-fancybox:hover:before { content: "\f00e"; font-family: 'FontAwesome'; position: absolute; color: #fff; font-size: 25px; top: 50px; z-index: 99; left: 130px }
.wpcf7 input[type='text'], .wpcf7 input[type='email'], .wpcf7 textarea { border: 1px solid #ddd; width: 100%; padding: 8px 15px; margin-top: 15px; }
.captcha input[type='text'] { width: 90px; margin-bottom: 15px; }
.wpcf7 input[type='submit'] { background: #fbaa37; color: #fff; text-transform: uppercase; padding: 8px 12px; border: 0; }
.primary-contact { background: #f5f5f5; padding: 5px 15px 5px; }
.primary-contact h3 { padding-bottom: 15px; border-bottom: 1px solid #ddd; }
.primary-contact i { padding-right: 15px; }
.ngg-album-gallery-image-counter { display: none; }
.ngg-album-compact h4 { padding-left: 10px; height: 30px; }
.read-more { color: #fff; background: #fbaa37; padding: 5px 15px; transition: ease-in-out 0.3s; }
.read-more:hover { color: #fff; padding-left: 20px; }
.service-listing { margin-bottom: 0px; }
.service-listing h3 { margin-top: 0 }
.service-listing .row { border-bottom: 1px double #ddd; padding: 25px 0 15px; }
.service-listing .row:hover { background: #f5f5f5; }
.testimonials i { font-size: 45px; color: #ccc; background: #f6f6f6; padding: 35px 45px; float: left; margin-right: 45px; position: relative; }
.testimonials i:after { content: ""; display: block; height: 25px; width: 25px; position: absolute; background: #f6f6f6; transform: rotate(45deg); right: -10px; top: 20px; }
.testimonials small { font-size: 15px; color: #0E8FCD }
.testimonials p { border-bottom: 1px solid #ddd; padding-bottom: 10px; }
.testimonials:hover > i { color: #fff; background: #fbaa37; }
.testimonials:hover > i:after { background: #fbaa37; }
.collapse { background: #fff; }
.services img { max-width: 100%; height: auto; }
.nex-prev-post li { float: left; list-style: none; }
.nex-prev-post { padding: 0 }
.nex-prev-post li:last-child { float: right }
.service-side { list-style: none; padding: 0; }
.service-side li { padding: 15px 0; border-bottom: 1px solid #ddd; transition: ease-in-out 0.3s; }
.service-side li:hover { background: #f5f5f5; padding-left: 6px; }
.service-side li a { color: #333; }
img.featured { margin-bottom: 15px; padding: 12px; border: 1px solid #ddd; }
.menu-item a { transition: ease-in-out 0.3s; }
.current-menu-item a, .menu-item a:hover { color: #F99640; }
.owl-page { float: left; margin-right: 5px; background: #cbcbcb; transition: ease-in-out 0.5s; box-shadow: 0 0 0 #5097c9 inset; }
.owl-page.active, .owl-page { text-indent: -999px; width: 20px; height: 3px; }
.owl-page.active { box-shadow: 20px 0 0 #5097c9 inset; }
.owl-controls.clickable { position: absolute; top: 70px; }
#slider .owl-controls.clickable { top: 90%; left: 50%; }
#slider img { margin: 0 auto; }
.service-thumb { max-height: 150px; overflow: hidden; border: 3px solid #cfcfcf; }

@media screen and (max-width:980px) {
header a { font-size: 13px; }
header .navbar { margin: 5px 0 0 }
.navbar-nav > li > a { padding: 5px !important; }
header li a::after { display: none; }
.ngg-gallery-thumbnail-box {
    margin: 0px !important;
    padding: 8px 15px;
    width: 50%;
    position: relative;
}

@media screen and (max-width:380px) {
.info-wrapper { margin-bottom: 15px; font-size: 14px; }
.info-wrapper i { left: 23%; padding: 0; top: -15px; }
.logo { padding: 20px 0; }
.collapse { position: absolute; z-index: 999; text-align: right; }
.navbar { top: -10px; }
.collapse { width: 150px; left: -120px; }
.navbar-header { position: relative; }
header li a:after { display: none }
.ngg-gallery-thumbnail-box { margin: 0 !important; width: 100% !important; }
.bottom-line { left: 30px; }
.item.text-center, #testiPage.text-center { padding: 0; }
#main-nav { width: 150px; left: -75px; top: 70px; position: absolute }
#testi p, #testiPage p { padding-top: 80px; }
header a { font-size: 16px; }
header .navbar { margin: 20px 0 0 }
}

@media screen and (max-width:768px) {
body { overflow-x: hidden !important }
.info-wrapper { margin-bottom: 15px; font-size: 14px; }
.info-wrapper i { left: 23%; padding: 0; top: -15px; }
.logo { padding: 20px 0; }
.collapse { position: absolute; width: 100%; z-index: 999; text-align: right; }
.navbar { top: -10px; }
.collapse { width: 100%; left: 0px; box-shadow: 0 0 6px rgba(0,0,0,0.2); position: absolute }
.collapse li { float: none; }
.navbar-header { position: relative; right: 15px; }
header li a:after { display: none }
.ngg-gallery-thumbnail-box { margin: 0 !important; width: 50%; z-index: 99999 }
.bottom-line { left: 30px; }
.item.text-center, #testiPage.text-center { padding: 0; }
.navbar-toggle { display: block !important; }
.navbar-collapse.collapse { display: none !important }
.navbar-collapse.collapse.in { display: block !important; top: 90px; transition: ease-in-out 0.3s; }
.navbar-header { float: right; }
.navbar-nav { width: 100%; }
header a { font-size: 16px; }
header .navbar { margin: 20px 0 0 }
}
